.service_box1 {
    width: 100%;
    padding-top: calc(41px + 5rem);
}

.service {
    max-width: 1480px;
    width: 85%;
    margin: auto;
}

.service_p {
    width: 70.0676%;
}

.service_title_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.service_p .p1 {
    font-family: Century Gothic;
    font-weight: bold;
    font-size: calc(4px + 3rem);
    color: #006B98;
    line-height: 1;
}

.service_p .p2 {
    font-family: Century Gothic;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(2px + 1.5rem);
    margin-top: calc(6px + 1.5rem);
}

.service_btn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.service_btn div {
    width: calc(13px + 4rem);
    height: calc(13px + 4rem);
    background:transparent;
    border: 1px solid #E6E8F0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.service_btn .service_btn_prev {
    border-right: none;
}

.service_btn .service_btn_next img {
    transform: rotate(180deg);
}

.service_main_box {
    width: 100%;
    margin-top: calc(19px + 4rem);
    padding-bottom: calc(62px + 5rem);
    position: relative;
}

.service_main {
    max-width: 1480px;
    width: 85%;
    margin: auto;
}

.service_2_box {
    width: 100%;
    padding-bottom: calc(5px + 5rem);
}

.service_2 {
    max-width: 1480px;
    width: 85%;
    margin: auto;
}

.service_2_title {
    width: calc(155px + 30rem);
    font-family: Century Gothic;
    font-weight: bold;
    font-size: calc(4px + 3rem);
    color: #2B2B2B;
    line-height: calc(20px + 3rem);
    text-align: center;
    margin: auto;
    margin-bottom: calc(14px + 4rem);
}

.service_2_list_item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(18px + 3rem);
}

.service_2_item_pic {
    width: 45.9459%;
    height: calc(70px + 20rem);
    border: 1px solid #D2D2D2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service_2_item_text {
    width: 42.6351%;
}

.service_2_item_text .p1 {
    font-family: Century Gothic;
    font-weight: bold;
    font-size: calc(6px + 1rem);
    color: #2B2B2B;
    line-height: 1;
}

.service_2_item_text .p2 {
    font-family: Century Gothic;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #333333;
    line-height: calc(2px + 1.5rem);
    margin-top: calc(5px + 1.5rem);
}

.service_main_swiper {
    width: 100%;
}

.service_swiper {
    width: 100%;
}

.service_swiper .swiper-slide {
    width: 100%;
    background-color: transparent;
}

.service_swiper .swiper-slide .service_swiper_item {
    width: 100%;
}

.service_swiper_item .d {
    width: calc(4px + 0.25rem);
    height: calc(4px + 0.25rem);
    background: #000000;
    border-radius: 50%;
}

.service_swiper_item .p1 {
    font-family: DINPro;
    font-weight: 900;
    font-size: calc(16px + 2rem);
    color: #FFFFFF;
    line-height: 1;
    -webkit-text-stroke: 1px #006B97;
    text-align: left;
    margin-top: calc(4px + 3rem);
}

.service_swiper_item .p2 {
    font-family: Century Gothic;
    font-weight: bold;
    font-size: calc(6px + 1rem);
    color: #333333;
    line-height: 1;
    text-align: left;
    margin-top: calc(18px + 2rem);
}

.service_swiper_item .p3 {
    font-family: Century Gothic;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #333333;
    line-height: calc(2px + 1.5rem);
    text-align: left;
    margin-top: calc(6px + 1rem);
}

.service_main_swiper {
    width: 100%;
}

.service_main_box .line {
    width: 100%;
    height: 1px;
    background: #E5E5E5;
    position: absolute;
    top: calc(2px + 0.1rem);
}

.service_2_2_box{
    width: 100%;
    padding-top: calc(19px + 4rem);
    padding-bottom: calc(55px + 5rem);
    background: #9ba8ae1f;
}
.service_2_2_title{
    max-width: 1480px;
    width:85%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.service_2_2_title .p1{
font-family: Century Gothic;
font-weight: bold;
font-size: calc(12px + 2rem);
color: #2B2B2B;
line-height: 1;
}

.service_2_2_swiper{
    width: 100%;
    margin-top: calc(9px + 4rem);
}
.service_swiper2{
    width: 100%;
}
.service_swiper2 .swiper-slide{
    width: 100%;
}
.service_swiper2_item{
    width: 100%;
}
.service_swiper2_item_pic{
    width: 100%;
}
.service_swiper2_item_pic img{
    width: 100%;
    object-fit: cover;
}
.service_swiper{
    display: block;
}
.service_swiper_m{
    display: none;
}
.service_swiper2{
    display: block;
}
.service_swiper2_m{
    display: none;
}

@media (max-width: 1100px){
    .service_title_box{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 2rem);
    }
    .service_p{
        width: 100%;
    }
    .service_p .p1{
        font-size: calc(14px + 1rem);
    }
    .service_p .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .service_btn div {
        width: calc(30px + 4rem);
        height: calc(30px + 4rem);
      
    }
    .service_swiper{
        display: none;
    }
    .service_swiper_item .p1{
        font-size: calc(24px + 1rem);
    }
    .service_swiper_item .p2{
        font-size: calc(14px + 1rem);
    }
    .service_swiper_item .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .service_2_title{
        font-size: calc(14px + 1rem);
    }
    .service_2_list_item{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 2rem);
    }
    .service_2_item_pic{
        width: 100%;
        height: calc(70px + 50rem);
    }
    .service_2_item_pic img{
        width: calc(65px + 35rem) !important;
    }
    .service_2_item_text{
        width: 100% !important;
    }
    .service_2_item_text .p1{
        font-size: calc(12px + 1rem);
    }
    .service_2_item_text .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .service_2_list_item:nth-of-type(2){
        flex-flow: column-reverse;
    }
    .service_2_list_item:nth-of-type(2) img{
        height: calc(62px + 40rem) !important; 
    }
    .service_swiper_m{
        display: block
    }

    .service_swiper2{
        display: none;
    }
    .service_swiper2_m{
        display: block;
    }
}